Subject: Ticket Assigned - Clothing
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 04:00:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: It got torn. The cloth was old. It was new and how it got torn. The fabric was old. What to do now

It occurred on: 19/01/2021

Yes totally

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Anishka  Surve

Order Number: VSMCSM20Q6 - TAVISHKA CKD 
: 

4/557, Krishna Nagar building, Dr.B.A.Road Parel Mumbai - 12
Mumbai 
400012

Resolver Case Reference: RES7217950
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008795